Download an event as a calendar file
GET /api/member/events/{eventId}/calendar. Download an event as a calendar file. Headless LMS Events API reference.
An iCalendar file with the title, the times and the event page. The location and the meeting link are included when the event read returns them. 404 when the event read does.
Path Parameters
eventId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/events/string/calendar""string"{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Delete an event you can delete DELETE
DELETE /api/member/events/{eventId}. Delete an event you can delete. Headless LMS Events API reference.
List the attendees of an event you run GET
GET /api/member/events/{eventId}/attendees. List the attendees of an event you run. Headless LMS Events API reference.